--[[---------------------------------------------------------------------------\
| ||\\    //||       /|¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯\ |
| || \\  // ||  (o_ / |                     MAIN MOD FILE                    | |
| ||  \\//  ||  //\/  |                         ----                         | |
| ||   \/   ||  V_/_  |              REWORKED BUILDER'S WORKSHOP             | |
| ||        ||        |‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗‗/ |
\---------------------------------------------------------------------------]]--

local reworkedBuildersWorkshop = foundation.createMod();

--[[------------------------ VANILLA MONUMENT OVERRIDES -----------------------]]--

reworkedBuildersWorkshop:override({
    Id = "BUILDING_BUILDER_WORKSHOP",
    AssetCoreBuildingPart = "BUILDING_PART_MONUMENT_POLE",
    BuildingPartSetList = {
        {
            Name = "BUILDER_WORKSHOP_CATEGORY",
            BuildingPartList = {
                "BUILDING_PART_BUILDER_WORKSHOP"
            }
        }
    }
})